.step7
    YuriHeader(
        title="Nueva cuenta"
        tag="Quiero invertir"
    )

    b-row.form(class="justify-content-center")
        b-col(cols="12" lg="8")
            ValidationObserver(v-slot="{ valid }")
                .l-subtitle.mb-4 Dirección fiscal
                .py-3.py-xl-5
                    AddressForm(
                        :address="fiscalAddress"
                        :streetTypesOptions="streetTypesOptions"
                        :provincesOptions="provincesOptions"
                        :provincesLoaded="provincesLoaded"
                    )

                .l-subtitle.mb-4 Dirección postal
                p ¿La dirección postal es la misma que la fiscal, o es diferente?
                b-form-group.py-3.py-xl-4
                    b-row
                        b-col(cols="12" col md="4")
                            b-form-radio(
                                :value="false"
                                v-model="addPostalAddress"
                            ) La misma

                        b-col(cols="12" col md="4")
                            b-form-radio(
                                :value="true"
                                v-model="addPostalAddress"
                            ) Es otra diferente

                div(v-if="addPostalAddress")
                    AddressForm(
                        :address="postalAddress"
                        :streetTypesOptions="streetTypesOptions"
                        :provincesOptions="provincesOptions"
                        :provincesLoaded="provincesLoaded"
                    )

                .d-flex.justify-content-end.mt-3.mt-md-4()
                    span(
                        v-if="!loading"
                        :class="!valid ? 'disabled' : ''"
                        class="e-btn e-btn__brand"
                        @click="valid && !loading && handleNext()"
                    ) Continuar
                    span(
                        v-else
                        :class="!valid ? 'disabled' : ''"
                        class="e-btn e-btn__brand"
                        @click="handleNext(valid)"
                    )
                        i.fas.fa-circle-notch.fa-spin